#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-numbers
version: 0.2.7
id: crypto-numbers-0.2.7-71h2gUhnVDj47T4U8srZiF
key: crypto-numbers-0.2.7-71h2gUhnVDj47T4U8srZiF
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
homepage: https://github.com/vincenthz/hs-crypto-numbers
synopsis: Cryptographic numbers: functions and algorithms
description:
    Cryptographic numbers: functions and algorithms
category: Cryptography
abi: a13b134852cface6d1db33e6801d0cc1
exposed: True
exposed-modules:
    Crypto.Number.Basic Crypto.Number.F2m Crypto.Number.Generate
    Crypto.Number.ModArithmetic Crypto.Number.Polynomial
    Crypto.Number.Prime Crypto.Number.Serialize
import-dirs: /usr/lib/ghc-8.4.2/site-local/crypto-numbers-0.2.7
library-dirs: /usr/lib/ghc-8.4.2/site-local/crypto-numbers-0.2.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/crypto-numbers-0.2.7
hs-libraries: HScrypto-numbers-0.2.7-71h2gUhnVDj47T4U8srZiF
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb
    crypto-random-0.0.9-ElI52ZQV6VTDIMxucqa13U integer-gmp-1.0.2.0
    ghc-prim-0.5.2.0
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=6eab66b6328cb1f1f60a88d42282d4d0
             crypto-random-0.0.9-ElI52ZQV6VTDIMxucqa13U=54086cc9344f9fda8ce5ce17be941b63
             integer-gmp-1.0.2.0=b43c0aa2d12d85899f38809449c40199
             ghc-prim-0.5.2.0=a22477c99003a90dd639dbfd07997615
haddock-interfaces: /usr/share/doc/haskell-crypto-numbers/html/crypto-numbers.haddock
haddock-html: /usr/share/doc/haskell-crypto-numbers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

